<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>notificationIcon</name>
   <tag></tag>
   <elementGuidId>80eb7fdc-f8ac-4499-b876-f4531f87f3d2</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//li[3]/a[@data-bs-toggle='dropdown']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//li[3]/a[@data-bs-toggle='dropdown']</value>
      <webElementGuid>19320a17-770a-4ac1-81e8-928432398891</webElementGuid>
   </webElementProperties>
</WebElementEntity>
